package com.usoftchina.qywx.sdk.dto;

/**
 * @author yingp
 */
public class UploadResp extends BaseResp{
    private String type;
    /**
     * 媒体文件上传后获取的唯一标识，3天内有效
     */
    private String media_id;
    private String created_at;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getMedia_id() {
        return media_id;
    }

    public void setMedia_id(String media_id) {
        this.media_id = media_id;
    }

    public String getCreated_at() {
        return created_at;
    }

    public void setCreated_at(String created_at) {
        this.created_at = created_at;
    }
}
